
BODY,TD,#TEXT,P {
   font-family:verdana,helvetica,sans-serif;
   font-size:11px;
   color:#464646;
   background-color: #FFFFFF;
   text-decoration: none
}


A {text-decoration:none; color:#0099FF;}
A:ACTIVE, A:LINK, A:VISITED {text-decoration:none;color:#0099FF;}
A:HOVER {text-decoration:none;color:#FF0000;}


.intestazioni {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #464646;
}

.report_a {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #77bbff;
}

.report_b {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #2894ff;
}

.report2_a {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
background-color: #ffb56a;
}

.report2_b {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
background-color: #ffddbb;
}

.report_rosso {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #ff0000;
}

.sfondo_rosso {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #ff0000;
}

.sfondo_arancio {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #FF9900;
}

.sfondo_rosso2 {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #9D0606;
}

.sfondo_verde {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #00CC66;
}

.sfondo_blu {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #ffffff;
background-color: #003399;
}

.sfondo_grigio {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #C0C0C0;
}

.sfondo_bianco {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
background-color: #FFFFFF;
}

.sfondo_bianco a:active {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
text-decoration: none;
}

.sfondo_bianco a:link {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
text-decoration: none;
}

.sfondo_bianco a:visited {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #464646;
text-decoration: none;
}

.sfondo_bianco a:hover {
font-family: verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FF0000;
text-decoration: underline;
}

.top  {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
background-color: #6487DC;
}

.top a:active {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}

.top a:link {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}

.top a:visited {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: none;
}

.top a:hover {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #FFFFFF;
text-decoration: underline;
}